/*----------------------------------------------------------------------------
CSS selectors summary:

* descendant:  h1 em
    em inside h1:           h1 { color: red } em { color: red } h1 em { color: blue }

* child:    div ol > li p
     element that is a descendant of an LI; the LI element must be the child of an OL element; the OL element must be a descendant of a DIV 

* Adjacent sibling  h1 + h2
    h2 immediately following h1:    i.e. reduce the vertical space separating an H1 and an H2:
                                         h1 + h2 { margin-top: -5mm }   
* Class selectors
    .classname              applies to all elements with class = classname
    h1.classname            all h1 with class == classname
    p.marine.pastoral       P elements with both classes, marine and pastoral

* ID selectors
    #idname                 applies to all elements with id = idname
    h1#idname               all h1 with id = idname


----------------------------------------------------------------------------*/

/* import stylesheets and hide from ie/mac \*/
@import url("reset.css");
@import url("960.css");
/* end import/hide */ 


/* ----------------------------------------------
   HTML ELEMENTS
------------------------------------------------- */ 

body {
	/*font: 100%/1.4 helvetica, arial, sans-serif;*/
    /*font: 12px/165% 'Lucida Grande', Verdana, Helvetica, sans-serif;*/
    /*font: 12px/1.4 'Lucida Grande', Verdana, Helvetica, sans-serif;*/
	font: 100%/1.4 'Lucida Grande', Verdana, Helvetica, sans-serif;
	color: #000;
	margin: 0; 
    padding: 0; 
	background: #fff;   /* #aaa */
	text-align: center;
}

a:link, a:visited { 
	text-decoration: none;
	color: #ff6000;
}
a:hover {
    color: #ff0000;
	border-bottom: 1px dotted #ff0000;
}
/* a.more-link {
	padding-bottom: 2px;
	font-weight: bold;	
	border-bottom: 1px dotted #7f8adc;	
} */
a:hover.more-link {
	text-decoration: none;
}
/* Headers */
h1, h2, h3, h4, h5 {
	/*font: bold 1em/1em Georgia, 'Times New Roman', Times, serif;*/
    font: bold 1em/1em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    /*font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-weight: bold;*/
    /*font-size: 100%/1em;*/
	color: ##444;
	padding-top: 0em;	 /*1em*/
	padding-right: 15px;	 
	padding-bottom: 0px;	 /*7px*/
	padding-left: 15px;	 
}
h1 { font-size: 2.8em; font-weight: normal; letter-spacing: -2px; }
h2 { font-size: 2.5em; font-weight: normal; color: #7f8adc; }
h3 { font-size: 1.8em; font-weight: normal; letter-spacing: -0.5px; } /*padding-top: 15px}*/
h4 { font-size: 1.3em; }
h5 { font-size: 1.3em; font-style: italic; }

/* Lists */
ul, ol {
	margin: 10px 20px;
	padding-left: 40px;
}
ul { list-style: disc; }
ol { list-style: decimal; }
li { text-align: justify; }

dt {
  font-weight: bold;
  color: #7f8adc;
}
dd {
  padding-left: 25px; 
}

p, dl { padding: 10px 15px; text-align:justify; }

p.backlink { font-size: 120%; margin-bottom: 2em; }

/* Images */
/* img {
	background: #FAFAFA;
    border: 1px solid #DCDCDC;
	padding: 8px;
}*/
img.float-right {
  	margin: 5px 0px 10px 10px;  
}
img.float-left {
  	margin: 5px 20px 10px 0px;
}

/* debug */
/*div.container_16 { border: 1px solid #80ff80; }*/
/* div.grid_7, div.grid_11, div.grid_9, div.grid_4, div.grid_12  { background: #ccc; }*/
/* p { border: 1px solid #ff8080; } */

acronym {
  cursor: help;
  border-bottom: 1px dotted #895F30;
}
blockquote {
	margin: 10px;
 	padding: 10px 15px 10px 32px;  
    border: 1px solid #F0F0F0;
	background: #f8f8f8 url(./images/quote.png) no-repeat 12px 12px;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.5em;
	font-style: italic;
	font-family: Georgia, 'Times New Roman', Times, Serif;	
	color: #555;	
}
strong { font-weight: bold; }

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px;		
	padding-left: 15px;
}
tr { background: #fff; }
th, td {
	text-align: left;			
	border-width: 1px;
  	border-style: solid;
}
th {
    color: #000;
	background: #e9eaf7;    /*dfe1f7;*/
	padding: .8em 1em;	
    border: none;
}
td {
	border-color: #EFEFEF;	
	padding: .7em 1em;	
}	
/* end - table */

/* form elements */
form {
	margin: 10px; 
	padding: 15px 25px 25px 20px; 
	border: 1px solid #F0F0F0;
	background: #f8f8f8;
}
form p {
	border-bottom: 1px solid #E6E6E6;
	padding: 12px 0 5px 0;	margin: 0;	
	color: #7f8adc;
}
label {
	font-weight: bold;
	color: #7f8adc;
}
input, select, textarea {
	margin: 5px 0;
	padding: 5px;
	color: #6A6969;
	border-width: 1px;
	border-style: solid;
  	border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; 	
	font: 11px 'Lucida Grande', Verdana, Helvetica, sans-serif;
}
input:focus, select:focus, textarea:focus {
	color: #7f8adc;
	background: #EFFAE6;
}
#name, #email, #message, #website {
	width: 380px;
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 30px;
	margin: 0;
	padding: 2px 3px; 
	color: #fff;
	background: #9CCF5F;
	
	border-width: 1px;
  	border-style: solid;
  	border-color: #B6DE8F #8DB836 #8DB836 #B6DE8F;
}

/* ------------------------------------------
   LAYOUT
------------------------------------------- */ 
.aright { text-align: right; }
.aleft { text-align: left; }
p.home-subtitle {
	font-size: 1.6em;
    letter-spacing: -0.5px;
    padding-top: 0px;
    padding-bottom:0px;
    margin-top: 0px;
    margin-bottom: 0px;
    /*border: 1px solid #000;*/
}
h2.home-subtitle {
    padding-top: 0px;
    padding-bottom:0px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 2.1em;
    color: #999;
    /*border: 1px solid #f00;*/
}
.home-title {
    padding-bottom: 0px;
    margin-bottom:0px;
}
.nomargin {
    padding: 0px;
    margin:0px;
}
.news-header
{
	font-weight: bold;
    padding-bottom:0px;
    margin-bottom: 0.5em;
}
.news-body
{
	font-size:  90%;
    text-align: left;
    padding-top: 0px;
    margin-top: 0px;
}
p.homesmall {
	font-size:  90%;
    text-align: left;
    padding-top: 0px;
    padding-bottom: 0px;
}
.home-msg {
	font-size:  110%;
    text-align: left;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    /*border: 1px solid #000;*/
}
#page-content {
    background: #fff;
	padding: 0 0 50px 0; 
}

#content-outer {
	background: #fff;
	width: 990px;
    margin-left: auto;
    margin-right: auto;
	border: none;
	text-align: left;		
}
#content-wrapper {
	margin: 0 auto;	
	/* background: #fff url(./images/content-bg.gif) repeat-y center top;	 */
	padding: 5px 0 35px 0;
	overflow: auto;
	background: #fff;
	border: node;   /*1px solid #ff0000;*/
}

.grid_15 { margin-left: 3em; }

/*  header  */
#header-wrap {
	/*width: 990px;*/
    margin-left: auto;
    margin-right: auto;
	padding: 0; 
    /*background: #000 url(./images/header-simple-02.png) no-repeat left top;  */
    /* background: #51c4c4; */ /* verde turquesa */
    /* background: #dbc296; */ /* beige */
    /* background: #7f8adc; */ /* azul lenmus */
    /* background: #4e5060; */ /* azul casi gris */
    /* background: #273476; */ /* azul profundo */
    /* background: #275276; */ /* azul prusia */
    /* background: #364174; */ /* azul oscuro */
     background: #505a6b;  /* gris azulado */
}
#header {
	position: relative;
	margin: 0 auto;
	height: 100px;	
}
#header h1#logo-text { margin: 0; padding: 0; }
#header h1#logo-text a {
	position: absolute; 
	margin: 0; padding: 0 5px 0 0;
	font: normal 55px Georgia, 'Times New Roman', Times, serif;
	letter-spacing: -6px;
	color: #fff;
	text-decoration: none;
		
	/* change the values of top and left to adjust the position of the logo*/
	top: 10px; left: 115px;	
}
#header h1#logo-text a:hover { border: none; }
#header p#intro {
	position: absolute;
	margin: 0; padding: 0;
	font-family: Georgia, 'Times New Roman', Times, Serif;
	font-weight: normal;
	font-size: 17px;
	line-height: 1.6em;
	font-style: italic;
	letter-spacing: -.5px;
	color: #fff;
	width: 400px;

	/* change the values of top and left to adjust the position */
	top: 65px; left: 120px;		
}
#header #header-image {
    /*display: none;*/
	position: absolute;
    background: url(./images/logo_100x195.png) no-repeat;
	width: 195px;
	height: 100px;	
	left: -40px; top: 2px;	
}

/* header quick search */
#header form#quick-search {
	position: absolute;
	top: 35px; right: 0;
	padding: 0; margin: 0;
	border: none;
	width: 270px; height: 33px;
	background: #F5F4F3 url(./images/header-search.gif) no-repeat;	
	z-index: 999999;
}
#header form#quick-search p {
	margin: 0; padding: 0;		
}
#header form#quick-search input {
	border: none;
	background: transparent;
	color: #bababa;
	float: left;
	margin: 0; padding: 5px;
}
#header form#quick-search .tbox {
	margin: 6px 0 0 5px; 
	width: 216px;	
	display: inline;		
}
#header #search form#quick-search .btn{
	width: 25px; height: 25px;		
}
#header form#quick-search label {
	display: none;
}

/*  navigation  */
#header #nav {
	position: absolute;
	margin: 0; padding: 0;		
	/*width: 870px;*/
	right: 0px;	top: -5px;	
    background: transparent
}
#header #nav ul {
	float: left;	
	list-style: none;	
	margin: 5px 0 0 0;
	height: 45px;
	padding: 0 0 0 15px;					
}
#header #nav ul li {
	float: left;
	margin: 0; padding: 0 0 0 10px;		
}
#header #nav ul li a {
	float: left;
	margin: 0;
	padding: 0 15px 0 5px;
	color: #fff;
	font: bold 12px/40px 'Trebuchet MS', 'Helvetica Neue', Arial, Sans-Serif;
	text-transform: uppercase;	
}
#header #nav ul li a:hover, 
#header #nav ul li a:active {
	border: none;
	color: #fc0;
	background: transparent;
}
/*
#header #nav ul li#current {
	background: transparent url(./images/left-tab.gif) no-repeat;	
} */
#header #nav ul li#current a {	
	color: #fc0;
	/*background: transparent url(./images/right-tab.gif) no-repeat right top;	*/
}

/*  translations  */
#header #translations {
	position: absolute;
	margin: 0; padding: 0;		
	/*width: 870px;*/
	right: 10px;	top: 70px;	
    background: transparent;
}
#header #translations ul {
	float: left;	
	list-style: none;	
	margin: 0px 0 0 0;
	height: 35px;
	padding: 0 0 0 5px;					
}
#header #translations ul li {
	float: left;
	margin: 0; padding: 0 0 0 10px;		
}
#header #translations ul li a {
	float: left;
	margin: 0;

	padding: 0 15px 0 5px;
	color: #fff;
	font: bold 12px/30px 'Trebuchet MS', 'Helvetica Neue', Arial, Sans-Serif;
	/*text-transform: uppercase;	*/
}
#header #translations ul li a:hover, 
#header #translations ul li a:active {
	border: none;
	color: #fc0;
	background: transparent;
}
#header #translations ul li#current a {	
	color: #fc0;
}

.main-header h1 { margin-bottom: 30px; }

/* main column */
#main h1 { 
    color: #6b75c2;
}
#main h1 { font-size: 3.7em; font-weight: normal; letter-spacing: -2px; padding: 10px 15px 0px 15px; }
#main h2 { font-size: 2.8em; font-weight: normal; color: #7f8adc; }
#main h3 { font-size: 2em; font-weight: normal; letter-spacing: -0.5px; padding-top: 15px}
#main h4 { font-size: 1.3em; }
#main h2 {
	font: normal 3.7em Georgia, 'Times New Roman', Times, Serif;
	color: #7f8adc;
	letter-spacing: -2.2px;	
	margin-left: 5px;	
	margin-right: 15px;
	padding-bottom: 3px;
	padding-left: 10px;
    border: none;
	/* border-bottom: 1px solid #ebebeb;	*/
}
#main h2 a {
	color: #444;
	border: none;
}
/* left columns */
#left-columns h3 {
	color: #444;
	font: normal 1.5em Georgia, 'Times New Roman', Times, Serif;
	letter-spacing: -0.5px;
	padding: 5px 10px;
	margin: 12px 0 5px 0;
}


/* page navigation */
/* http://www.alistapart.com/articles/slidingdoors/ */
/*=================*/
#page-navigation {
	margin: 0 auto;	
    width: 990px;
	padding: 5px 0 35px 15px;
}
#page-navigation ul {
    float: left;
    width: 900px;
    /*background: #fff url("images/tab-bottom.png") repeat-x bottom;*/
	list-style: none;
	padding: 5px 0 0 20px;
	margin:0;
	border: none;
}
#page-tabs li {
    float: left;
    padding: 0;
    margin: 0;
    background: url("images/tab-bottom.png") repeat-x bottom;
}
#page-tabs a {
	display: block;
    float: left;
    padding: 5px 15px;
    text-decoration: none;
}
/* hack for  IE5-Mac \*/
#header a { float:none; }
/* End IE5-Mac hack */

#page-tabs #active {
    background: url("images/tab-right.png") no-repeat right top;
}
#page-tabs #active a {
    background: url("images/tab-left.png") no-repeat left top;
    color: #622;
}
#page-tabs a:hover {
    color: #ff0000;
	border: none;
}


/* side google ads */
div.side-google-ads {
    padding: 50px 0 0 40px;
}

/* sidebar menu */
/*div.sidemenu { background: #f8f8f8; }*/
.sidemenu ul {
	text-align: left;
	margin: 0px 8px 8px 8px; padding: 0;
    border: none;
    /*border-top: 2px solid #ebebeb;*/
}
.sidemenu ul li {
	list-style: none;
	/* background: url(./images/dots.gif) repeat-x left bottom;  */
	/* padding: 7px 5px; */
	margin: 0 0px;		
}
* html body .sidemenu ul li {
	height: 1%;
}
.sidemenu ul li a:link,
.sidemenu ul li a:visited {
	font-family: Georgia, 'Times New Roman', Times, Serif;
	background-image: none;	
	background-color: transparent;
	border: none;
	color: #fe6903;
	padding-left: 0;	
}
.sidemenu ul li a span {
	color: #9F9F9F;	
	font-family: Georgia, 'Times New Roman', Times, Serif;
	font-style: normal;
	font-size: 1em;
}
.sidemenu ul li a:hover { color: #f00;	}
.sidemenu ul ul { margin: 0 0 0 5px; padding: 0; }
.sidemenu ul ul li { background: none; }

/* footer */
#footer-wrapper {
	width: 990px;
    margin-left: auto;
    margin-right: auto;
	text-align: left;
    background: #fff;   /*#f5f5f5;	*/
}
#footer-wrapper h3 {
	color: #444;
	font: normal 1.8em Georgia, 'Times New Roman', Times, Serif;
	text-transform: none;
	letter-spacing: -0.5px;	
}
#footer-wrapper h3, 
#footer-wrapper p {
	padding-left: 0;
}
#footer-wrapper a {
	color: #333;
	background: transparent;
}

/* footer-list */
#footer-wrapper ul.footer-list {
	border-top: 1px solid #E6E6E6;
	list-style: none;
	padding: 0;	
	margin-left: 0;	
}
#footer-wrapper ul.footer-list li {
	border-bottom: 1px solid #E6E6E6;
}
#footer-wrapper ul.footer-list li a {
	display: block;
	width: 98%;
    line-height: 2em;
	font-weight: bold;
	padding: 7px 0;
	margin-left: 0;
	padding-left: 0;
	color: #fe6903;
	border: none;
}
#footer-wrapper ul.footer-list li a span {
	font-style: italic;
	font-weight: normal;
	font-family: Georgia, 'Times New Roman', Times, Serif;
}
#footer-wrapper ul.footer-list li a:hover,
#footer-wrapper ul.footer-list li a:hover span {
	color: #f00;	
}

/* footer-content */
#footer-content {
	float: left;	
	width: 100%;	
	padding: 0 0 35px 0;				
	margin: 10px 0 0 5px;			
}

/* footer-bottom */
#footer-bottom a { color: #fe6903; }
#footer-bottom {
	clear: both;
	border-top: 1px solid #dadada;
	width: 940px;
	margin: 0 auto;	
	/*font-family: 'Trebuchet MS', 'Helvetica Neue', Arial, sans-serif;*/
	font:  80%/1.4  'Trebuchet MS', 'Helvetica Neue', Arial, sans-serif;
}
#footer-bottom a:hover { border: none; color: #f00; }
#footer-bottom .bottom-left {
	float: left;
	padding-left: 5px;		
}
#footer-bottom .bottom-right {
	text-align: right;
	padding-right: 0;
}
#footer-bottom .bottom-center {
	text-align: center;
	padding-right: 0;
}


/* postmeta */
.postmeta {	
	padding: 5px; margin: 20px 15px 15px 10px;	
	border: 1px solid #EBEBEB;
	background: #f8f8f8;	
}
.postmeta a { background: transparent; }
.postmeta a:hover { border: none; }
.postmeta a.comments { margin: 0 10px 0 5px;	}
.postmeta a.readmore { margin: 0 10px 0 5px;	}
.postmeta .date{ margin: 0 10px 0 5px;	}

.post-info { font-size: .95em; padding-top: 3px; color: #B0B0B0; }
.post-info a, .post-info a:visited { color: #000; border: none; }

/* thumbnails */
p.thumbs{ padding: 10px 0 0 10px; }
.thumbs img { 
	position: relative;
	padding: 8px;
	margin: 5px;
	background: #fafafa;
   border: 1px solid #ddd;	
}
.thumbs img:hover	{
	border: 1px solid #D2D2D2;
	background: #DDD;	
}
.thumbs a:hover { background-color: transparent; border: none }

/* comments list */
ol.commentlist {
	margin: 12px 10px;
	padding: 0;
	border-style: solid;	
	border-color: #F0F0F0;	
	border-width: 1px 1px 0 1px;
}
.commentlist li {
	margin: 0;
	padding: 10px;
	list-style: none;
	border-bottom: 1px solid #F0F0F0; 
}
.commentlist li cite {
	display: block;
	font-style: normal;
	font-weight: bold;
	padding: 7px;	
}
.commentlist li cite img {
	float: left;
	margin-right: 10px;	
}
.commentlist li cite .comment-data {
	font-size: .8em;
	font-weight: normal;
}
.commentlist li .comment-text {
	clear: both;
	margin: 0; padding: 0;
}
.commentlist li.alt {
	background: #f8f8f8 
}

/* alignment classes & additional classes*/
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }
.no-border { border: none; }
.center {     
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.indented-block { margin-left: 10px; }

/* clearing */
.clearer { clear: both; }
.clear {	display:inline-block; }
.clear:after {
	display:block; 
	visibility:hidden; 
	clear:both; 
	height:0; 
	content: "."; 
}

.text-credits
{
	color: #666;
	font-size: 0.4em;
	font-style: italic;
}

/* google ads */
#lm-google-top
{
    width: 728px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
}



/******************************/
/***  Lomse tutorials       ***/
/******************************/
pre.code {
    margin-left: 2em;
    margin-right: 1em;
    margin-bottom: 1em;
    color: #000;
  	border: 1px solid #e0e0e4; 
    background: #f8f8fc;
}

pre.command {
    margin-left: 2em;
    margin-right: 1em;
    margin-bottom: 1em;
    color: #000;
	border: 1px solid #e0e0e4; 
    background: #f4f4f8;
}

pre.console  {
    margin-left: 2em;
    margin-right: 1em;
    margin-bottom: 1em;
    color: #000;
	border: 1px solid #e0e0e4; 
    background: #fcfcfc;
}

p.indent {
    margin-left: 3em;
}

table.documents
{
    margin-left: 6em;
    padding: 0;
	border-collapse: collapse;
}

.documents td {
    vertical-align: middle;
}

a.img  {
	text-decoration: none;
    border-bottom-style:none;
    border-bottom-width:0px;
    border:none;
}


/******************************/
/***   DocBook              ***/
/******************************/

/*code, pre, tt {
    font-family: Courier, "Courier New", monospace;
}*/

.example {
    padding-left: 1em;
    margin-left: 4em;
    margin-right: 4em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    background-color: #f4f4f4;
    border: none;
}

q.example {
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 2px;
    background-color: #f4f4f4;
    border: none;
}

pre.ldpcode {
    margin: 5px 0;
    padding-right: 2px;
    padding-left: 2px;
    background-color: #f4f4f4;
    border: none;
}

span.t {    /* terminal symbols */
    color: blue;
    font-weight: bold;
}
span.nt {   /* non-terminal symbols */
    color: Green;
    font-weight: normal;
    font-style: italic;
}

.grid {
    border : 1px solid #bbbbbb;
    padding : 4px;
    border-collapse: collapse;
}

.indent {
    margin: 0 2em;
}

table.productionset,
tbody.productionset,
thead.productionset,
tfoot.productionset,
tr.productionset,
td.productionset,
.productionset td {
    background: f4f4ff;
    border: none; 
    padding: 0;
    margin: 0;
}

table.productionset
{
    margin-left: 20px;
}

.productionset a:link,
.productionset a:visited {
    color: Green;
}
.productionset a:hover,
.productionset a:active {
    color: Red;
}

em.replaceable code, em.replaceable  {    /* non-terminal symbols */
    color: Green;
    font-weight: normal;
    font-style: italic;
    font-family: inherit;
    font-size: 1em;
    display: inline;
    margin: 0;
    padding: 0;
    border: 0;
}


code, tt {
    color #000;
  	font: bold 1.0em/1.25em 'Courier', 'Courier New', 'Lucida Console', monospace;
}


strong.command {    /* terminal symbols */
    color: #000080;   /* dark blue;*/
    font-weight: bold;
}

.important, .warning, .note, .tip {
    padding-left: 2em;
    padding-right: 1em;
    margin-left: 0em;
    margin-right: 0em;
    margin-bottom: 1em;
}
.warning {
    background-color:#fcf6f6;
    border: 1px solid #ffbbbb;
}
.warning td,
.warning th {
    background-color:#fcf6f6;
    border: 0;
    margin-left: 0em;
    margin-right: 0em;
}
.warning th {
    font-size: 150%;
}

.important {
    background-color:#f4f4ff;
    border: 1px solid #bbbbff;
}
.important td,
.important th {
    background-color:#f4f4ff;
    border: 0;
    margin-left: 0em;
    margin-right: 0em;
}
.important th {
    font-size: 150%;
}

.note {
    background-color:#f0fafa;
    border: 1px solid #bbbbbb;
}
.tip {
    background-color:#fbfff6;
    border: 1px solid #bbbbbb;
}

pre.programlisting {
    background-color:#f6f6f6;
    font-family: Courier, monospace;
    font-size: 1em;
    overflow: auto;
    overflow-y: hidden;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    width: 100%;
}

.term {
    font-weight: bold;
}

dd {
    margin-bottom: 12px;
}



/******************************/
/***   LenMus               ***/
/******************************/


p.last_update {
    text-align: right;
    padding-top: 5em;
    font-size: 80%;
}

p.translator {
    text-align: right;
    padding-top: 0;
    font-size: 80%;
}

.grid {
    border : 1px solid #bbbbbb;
    padding : 4px;
    border-collapse: collapse;
}

table, td, tr {
    font-size: 100%;
}

.Lista {
    border : 1px solid #7f8adc;
    padding : 0px;
    border-collapse: collapse;
    font-size: 100%;
}

.ListaImpar {
    background-color : #dfe1f7;
    border : 1px solid #7f8adc;
    padding-left : 0.5em;
    padding-right : 0.5em;
    padding-top : 0.5em;
    padding-bottom : 0.5em;
    font-size: 100%;
}

.ListaPar {
    background-color : #ffffff;
    border: 1px solid #7f8adc;
    padding-left : 0.5em;
    padding-right : 0.5em;
    padding-top : 0.5em;
    padding-bottom : 0.5em;
    font-size: 100%;
}

/* so that images in text have no border */
:link img {
    border: 0px;
}
:visited img {
    border: 0px;
}

/* elementos con class para paginas específicas */
h1.TituloPagina {
    color: #7f8bdc; margin: 0em; font: bold 160% Verdana;
}


/******************************/
/***   Contact page         ***/
/******************************/

tr.contact {
    display: none;
}

/******************************/
/***   LenMus - News        ***/
/******************************/

p.news_headline {
    color: #7f8bdc; font: bold 120% Verdana;
    margin-top: 20px;
    margin-bottom: 0px;
    /*border-bottom: #ccc 1px solid;*/
}

p.news_date {
    color: #7f8bdc; font: normal 80% Verdana;
    margin: 0px;
}

p.news_date2 {
    color: #7f8bdc; font: normal 100% Verdana;
    margin-top: 10px;
}

p.news_text {
    color: #000; font: normal 100% Verdana;
    margin: 0px;
}

a.news_link {
    text-decoration: none;
    color: #7f8bdc;
}

a.news_link:hover {
    text-decoration: none;
    color: #ff0000;
}


/******************************/
/***   Translations pages   ***/
/******************************/

table.translations {
    border: none;
	font: 12px/40% 'Lucida Grande', Verdana, Helvetica, sans-serif;
    width: 500px;
    margin-left: 30px;
}
.translations th {
    border: none;
    background: #fff;
    color: #000;
    font-weight: bold
}
.translations img {
    border: none;
    background: #fff;
    margin: 0;
    padding: 0;
}
.translations tr, td {
    border: none;
    background: #fff;
}
td.trans, td.graph, td.center
{
    border: none;
    text-align: center;
    padding: 0;
    margin: 0;
}

td.langname
{
    border: none;
    font-weight: bold;
    margin: 0px 20px;
    padding: 0px 20px ;
}

td.book
{
    border: none;
    width: 50%;
    margin: 0;
}

table#translations_details  {
    border: none;
    font-size: 100%;
    width: 550px;
}

#translations_details .odd {
    background-color : #ecf0f7;
    border : 1px solid #7f8adc;
    padding-left : 0.5em;
    padding-right : 0.5em;
    padding-top : 0.5em;
    padding-bottom : 0.5em;
    font-size: 100%;
}

#translations_details .even {
    background-color : #f7f9fc;
    border: 1px solid #7f8adc;
    padding-left : 0.5em;
    padding-right : 0.5em;
    padding-top : 0.5em;
    padding-bottom : 0.5em;
    font-size: 100%;
}

#translations_details .column-1 {
    width: 28%;
    margin: 0;
}

#translations_details .column-name {
    color: #0000ff;
    font-weight: bold
    margin: 0;
}

/*****************************************/
/***   Articles & agdoc generated code ***/
/*****************************************/
P.credits {
    margin-top: 1em;
    margin-bottom: 3em;
    text-align: center;
    font-weight: normal;
    font-size: 100%;
    
}

P.toc {
    margin-left: 5em;
    margin-top: 2em;
    margin-bottom: 0.5em;
    text-align: left;
    font-weight: bold;
}

a.toc_level1 {
    display: block;
    margin-left: 5em;
    margin-top: 1em;
    margin-bottom: 0em;
    text-align: left;
    text-decoration: none;
    font-weight: bold;
}

A.toc_level2 {
    display: block;
    margin-left: 8em;
    margin-top: 0.5em;
    margin-bottom: 0em;
    text-align: left;
    text-decoration: none;
}

A.toc_level3 {
    display: block;
    margin-left: 11em;
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: left;
    text-decoration: none;
}

A.toc_level4 {
    display: block;
    margin-left: 14em;
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: left;
    text-decoration: none;
}

HR.copyright {
    margin-top: 2em;
    margin-bottom: 0em;
}

P.copyright {
    margin-top: 0em;
    margin-bottom: 2em;
    text-align: center;
    font-weight: normal;
    font-size: 100%;
    
}

P.FigureTitle {
    margin-top: 1em;
    margin-bottom: 3em;
    text-align: center;
    font-style: italic;
    
}

H1.article {
    margin: 1em 0px 0.2em; 
    color: #7f8adc;
    font-weight: bold; font-size: 180%;
    text-align: center;
    border-bottom: none; 
}
H2.article {
    margin: 2.5em 0px 0.2em; 
    color: #1C2567;
    font-weight: bold; font-size: 150%;
    border-bottom: none; 
}
H3.article {
    margin: 2.5em 0px 0.2em;
    color: #1C2567;
    font-size: 150%;
    font-style: italic;
    border-bottom: none; 
}
H4.article {
    margin: 1em 0px 0.2em; 
    border-bottom: #ccc 1px solid; 
    color: #1C2567;
    font-size: 100%;
    border-bottom: none; 
}

IMG.figure {
    display: block;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 0em;
    border: 1px #cccccc solid;
}

P.justified {
    text-align:justify;
}


span.rem  {color:#4c8d00;}
span.kw1  {
    color:#000;
    font-family: Courier, "Courier New", monospace;
}
span.kw2  {color:#0075ca;}
span.kw3  {color:#004645;}
span.kw4  {color:#673517;}
span.op   {color:#4a006d;}
span.str  {color:#ab2500;}
span.num  {color:#a74c3f;}

table.simpletable {
    border-collapse: collapse;
    margin: auto; 
}
tbody.simpletable,
tr.simpletable,
td.simpletable {
    background: #f4f4ff;
    border: 1px solid #ffffff;
    padding-left : 1em;
    padding-right : 1em;
    padding-top : 0.2em;
    padding-bottom : 0.2em;
}

th.simpletable {
    background: #7f8adc;
    border: 1px solid #ffffff;
    padding-left : 1em;
    padding-right : 1em;
    padding-top : 0.2em;
    padding-bottom : 0.2em;
}






/******************************/
/***   Sphynx pages         ***/
/******************************/

em {
    font-style: italic;
}

p.booktitle {       /* abbreviated book title at start of each page */
    font-size: 120%;
    font-style: bold;
    text-align: center;
}

p.date-updated {
    margin-top: 3em;
    text-align: right;
    border-bottom: 1px #000 solid;
    margin-bottom: 1em;
}

div.sph-header {
    border-top: 1px #000 solid;
    padding-bottom: 3em;
}

a.img  {
	text-decoration: none;
    border-bottom-style:none;
    border-bottom-width:0px;
    border:none;
}

div.sph-clearer {       /* empty space */
    margin-top: 3em;
}

div.sph-footer {    /* footer for each page. Contains links for Prev,Toc,Next */
    padding-top: 0em;
}

td.prev-left {
    vertical-align: middle;
    text-align: left;
}
td.toc-center {
    vertical-align: middle;
    text-align: center;
}
td.next-right {
    vertical-align: middle;
    text-align: right;
}
a.img {
    color: #000;
    vertical-align: middle;
    border: #ccc 1px solid;
}

/*document navigation*/
.docnav a, .docnav strong {
	border:none;
	text-decoration:none;
	font-weight:normal;
}

.docnav {
	list-style:none;
	margin: 0 auto;
	padding:0em;
	position:relative;
	width:100%;
	padding-bottom: 1.5em;
	padding-top: 1em;
	text-align:center;
}

.docnav li {
	list-style:none;
	margin:0em;
	padding:0em;
	display:inline;
	font-size:.8em;
}

.docnav li:before {
	content:" ";
}

.docnav li.previous, .docnav li.next {
	position:absolute;
	top:1em;
}

.docnav li.home {
	margin:0em 1.5em;
}

.docnav li.previous {
	left:0px;
	text-align:left;
}

.docnav li.next {
	right:0px;
	text-align:right;
}

.docnav li.previous strong, .docnav li.next strong {
	height:22px;
	display:block;
}

.docnav li.next a strong {
	background:  url(../../content/lenmus/lomsedocs/images/stock-go-forward.png) top right no-repeat;
	padding-top:3px;
	padding-bottom:4px;
	padding-right:28px;
	font-size:1.2em;
}

.docnav li.previous a strong {
	background: url(../../content/lenmus/lomsedocs/images/stock-go-back.png) top left no-repeat;
	padding-top:3px;
	padding-bottom:4px;
	padding-left:28px;
	padding-right:0.5em;
	font-size:1.2em;
}

.docnav li.home a strong {
	background: url(../../content/lenmus/lomsedocs/images/stock-home.png) top left no-repeat;
	padding:5px;
	padding-left:28px;
	font-size:1.2em;
}

.docnav a:link, .docnav a:visited {
	color:#666;
}

.docnav a:hover, .docnav a:focus, .docnav a:active {
	color:black;
}

.docnav a {
	max-width: 10em;
	overflow:hidden;
}

.docnav a:link strong {
	text-decoration:none;
}

.docnav {
	margin:0 auto;
	text-align:center;
}

ul.docnav {
	margin-bottom: 0;
}

/*admonition*/
div.admonition {
    margin-top: 2em;
    margin-left: 3em;
    margin-right: 3em;
}
div.warning {
	background: #fff8f8  url(../../content/lenmus/lomsedocs/images/warning.png) 1em 1em no-repeat;
}
div.important {
    background: #f7f8ff url(../../content/lenmus/lomsedocs/images/important.png) 1em 1em no-repeat;
    border: 1px solid #bbbbff;
}
div.caution {
    background: #fffed9 url(../../content/lenmus/lomsedocs/images/work-in-progress-48x48.png) 1em 1em no-repeat;
    border: 1px solid #ffc040;
}
p.admonition-title {
    font-size: 130%;
    font-style: bold;
    padding-top: 1em;
	padding-left:70px;
}

/* tables */
table.task-fsm  {
    margin-left: 3em;
}
table.lomsedoc  {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
table.task-fsm th, table.lomsedoc th {
    border: #ffffff 1px solid;
}
table.task-fsm td, table.lomsedoc td {
    border: #e9eaf7 1px solid;
}	

/* code blocks */
div.highlight-python {
    margin-left: 3em;
}
div.highlight-python pre {  /* other literal blocks */
  	font: normal 1.05em/1.05em 'Courier', 'Courier New', 'Lucida Console', Monospace;
}

tt.docutils {
    color: #000;
  	font: bold 1.3em/1.2em 'Courier', 'Courier New', 'Lucida Console', Monospace;
}

div.highlight-cpp {
    padding: 5px;
    margin-left: 3em;
    margin-right: 2em;
    background: #fafafa;
}
div.highlight-cpp * {
  	font: normal 1.05em/1.05em 'Courier', 'Courier New', 'Lucida Console', Monospace;
}
div.highlight-cpp .n {  /* names */
    color: #000000;
}
div.highlight-cpp .kt {  /* standard types: blue */
    color: #0000ff;
}
div.highlight-cpp .p {  /* parenthesis, commas,  colon, etc.: red */
    color: #ff0000;
}
div.highlight-cpp .o {  /* objects *, &: black */
    color: #000000;
}


/* Figures */
div.figure p {
	text-align: center;
    font-style: italic;
    margin-bottom: 2em;
}

/* sidebar (used for modification date) */
.sidebar {
    float: right;
    margin: 0;
    margin-top: -5em;
    margin-right: 0em;
    padding: 0;
}
div.sidebar p.sidebar-title, div.sidebar p.last {
    display: inline;
    margin: 0;
    padding: 0;
    font-size: 80%;
}


/* main TOC for docutils documents */

#table-of-contents {
    margin-top: 2em;
}

/* mathematical formulas */
div.math p img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.math {
    vertical-align: bottom;
}

/* Download OS selection */
#os {
    list-style-type: none;
    font-size: 200%;
}

#os li {
    float: left;
    list-style-type: none;
    margin-right: 2em;
    margin-bottom: 1ex;
    text-align: center;
}

#os img {
    border: solid 1px transparent;
    border-radius: 5pt;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 120px;
    height: 120px;
}

#os img:hover {
    border: solid 1px red;
}

#os li a {
    text-decoration: none;
    border: none;
}

#os li a:hover {
    color: red;
}

